Who Me Too'd this topic

Who Me Too'd this topic

L4 Transporter

"threat-exception is invalid" post PAN-OS 8.0.9 upgrade

We have upgraded Panorama to 8.0.9 and started receiving "threat-exception is invalid" error for one of our AV profile. Some of the threats are missing Threat Name and changed to "Unknown". Even after removing those, I keep on getting error message about "threat-exception is invalid". Has anyone seen this issue? I remember doing successful commit post Panorama upgrade and all worked as expected. The AV threat profile and exception has been in use for 3+ years without any issues.All our firewalls are running 7.1.x version.

Thoughts/Suggestions?

Who Me Too'd this topic